.common-Details-Btn {
  min-width: 140px;
  padding: 5px 20px;
  border-radius: 30px;
  border: 1px solid #999 !important;
  background: #fff !important;
  color: #000 !important;
  font-weight: 500 !important;
}
@media (min-width: 992px) and (max-width: 1199.98px) {
  .common-Details-Btn {
    font-size: 14px !important;
  }
}
